/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#sliderContenu {width: 330px;}


div.entete {width: 330px;}


#body {width: 330px;}


/* ---- Header ----*/


/* ---- Section, Aside ----*/
figure.col1 img{width: 330px;}


.col2 {width: 330px;}
figure.col2 img{width: 330px;}


.col3 {width: 330px;}
figure.col3 img{width: 330px;}
.col3.no1_2{width: 330px;}
.col3.no2_3{width: 330px;}


.col4 {width: 150px;}
figure.col4 img{width: 150px;}
.col4.no1_2, .col4.no2_3{width: 330px;}





/* ---- Footer ----*/
footer#footer {height: 350px;}
footer#footer section.footerContent{width: 330px;}


/*-------------------------------*/
/*---------   CLASSES   ---------*/
/*-------------------------------*/
a.tel {text-decoration: underline;}


/*-------------------------------*/
/*----------   PAGES   ----------*/
/*-------------------------------*/


/* Contact */
section#pageContact iframe{width: 290px; height: 300px;}



